Bug 91157 - Publishing doesn't always work
Publishing doesn't always work
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
high Severity high
: ---
: ---
Assigned To: Archit Shah
Jon Orris
:
Depends On:
Blocks: 88923 88926
  Show dependency treegraph
 
Reported: 2003-05-19 11:07 EDT by Jon Orris
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-02 18:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-05-19 11:07:24 EDT
Description of problem:
@31265

It worked for an Article, but failed on an Agenda.


CCM issue report code: localhost:8080:6c8d4fe:f540f10ef1

-*-*-*-*-*- Begin Error Report -*-*-*-*-*-
-*-*-*- ACS Error Report Code: localhost:8080:6c8d4fe:f540f10ef1 -*-*-*-
-*-*-*- Message: unflushed events:[create
[com.arsdigita.versioning.Transaction:{id=8151}], set
[com.arsdigita.versioning.Transaction:{id=8151}].id 8151, set
[com.arsdigita.versioning.Transaction:{id=8151}].acsObject
[com.arsdigita.cms.contenttypes.Agenda:{id=8098}], create
[com.arsdigita.versioning.GenericOperation:{id=8152}], set
[com.arsdigita.versioning.GenericOperation:{id=8152}].id 8152, add
[com.arsdigita.versioning.Transaction:{id=8151}].~transactioncom$arsdigita$versioning$Operation
[com.arsdigita.versioning.GenericOperation:{id=8152}], set
[com.arsdigita.versioning.GenericOperation:{id=8152}].transaction
[com.arsdigita.versioning.Transaction:{id=8151}], set
[com.arsdigita.versioning.GenericOperation:{id=8152}].action update, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].attribute textAsset, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].old_value null, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].new_value
[com.arsdigita.cms.TextAsset:{id=8142}], set
[com.arsdigita.versioning.GenericOperation:{id=8152}].datatype RoleReference,
set [com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation]
violations: [] -*-*-*-

-*-*-*- Section: HTTP headers -*-*-*-
Accept:
text/xml,application/xml,application/xhtml+xml,text/html;q=0.9,text/plain;q=0.8,video/x-mng,image/png,image/jpeg,image/gif;q=0.2,*/*;q=0.1
Accept-Charset: ISO-8859-1,utf-8;q=0.7,*;q=0.7
Accept-Encoding: gzip,deflate,compress;q=0.9
Accept-Language: en-us,en;q=0.5
Connection: keep-alive
Content-Length: 1121
Content-Type: application/x-www-form-urlencoded
Cookie: JSESSIONID=arYq1NcUj5f_;
ad_user_login=5064!1147964494997!vsfnUmAtq8NHiJxnrhn3Lg==
Host: localhost:8080
Keep-Alive: 300
Referer:
http://localhost:8080/ccm/articles/admin/item.jsp?bbp.2206.d=asc&bbp.2223.stack=2226&bbp.1051.sel=55&bbp.2240.row=5151&bbp.969.sel=51&bbp.873.sel=46&bbp.3.pane=3&bbp.2469.d=asc&bbp.407.sel=41&bbp.1128.sel=59&bbp.1342.sel=69&bbp.2456.d=asc&bbp.1934.sel=80&bbp.2439.o=userEmail&bbp.v=4&bbp.s=3&bbp.2439.d=asc&bbp.2028.sel=85&item_id=5135&bbp.i=390zopsejktvkxcc2irteh7hrpk4x3sgn09l5qen73m64mpgoe9dkpfnj30msos4rs0y4tavvhq1v28lxweqqo3t94j2ocvq0sz199cuw7uc3bwa7hecyge1psemypz80ez0gcz9qo9e2uk7uv10cgj9xr57ub78emu2ulzvwkb7v3w76m164rmqfnjt60os02y8yfl51pnt16p6yd8xu3eoup5g15gpc0lmosjsi2xdjtg49fqfm3d501p69oig8h7d4pnbuwvsdctpc1rsmhhhgmt1bscel8sddgf9j88x8qvskit03wzwusngbyx2xdk175vs92wyzpwl5ruyllqz1sun0z28qakc9fj2vhnbsb4ki3wwxjlwi3tjschds85i5k1qsvba8j3bg018allq8ndytvtqphz2rjq9boygo5bya5qqccmc3ol30kp3dbpqcipzti8ot69soybvhi7yriq28&bbp.31.sel=26&bbp.e=select&bbp.106.sel=30&bbp.2240.col=0&bbp.213.sel=35&bbp.1448.sel=74&g11n.enc=ISO-8859-1&bbp.1229.sel=64
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

-*-*-*- Section: Cookies -*-*-*-
JSESSIONID: arYq1NcUj5f_ (expires: -1)
ad_user_login: 5064!1147964494997!vsfnUmAtq8NHiJxnrhn3Lg== (expires: -1)

-*-*-*- Section: CCM User -*-*-*-
Party not logged in

-*-*-*- Section: Stack trace -*-*-*-
java.lang.IllegalStateException: unflushed events:[create
[com.arsdigita.versioning.Transaction:{id=8151}], set
[com.arsdigita.versioning.Transaction:{id=8151}].id 8151, set
[com.arsdigita.versioning.Transaction:{id=8151}].acsObject
[com.arsdigita.cms.contenttypes.Agenda:{id=8098}], create
[com.arsdigita.versioning.GenericOperation:{id=8152}], set
[com.arsdigita.versioning.GenericOperation:{id=8152}].id 8152, add
[com.arsdigita.versioning.Transaction:{id=8151}].~transactioncom$arsdigita$versioning$Operation
[com.arsdigita.versioning.GenericOperation:{id=8152}], set
[com.arsdigita.versioning.GenericOperation:{id=8152}].transaction
[com.arsdigita.versioning.Transaction:{id=8151}], set
[com.arsdigita.versioning.GenericOperation:{id=8152}].action update, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].attribute textAsset, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].old_value null, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].new_value
[com.arsdigita.cms.TextAsset:{id=8142}], set
[com.arsdigita.versioning.GenericOperation:{id=8152}].datatype RoleReference,
set [com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation, set
[com.arsdigita.versioning.GenericOperation:{id=8152}].classname
com.arsdigita.versioning.GenericOperation]
violations: []
	at com.arsdigita.persistence.proto.Session.commit(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.commit(Session.java(Compiled Code))
	at
com.arsdigita.persistence.TransactionContext.commitTxn(TransactionContext.java(Compiled
Code))
	at com.arsdigita.web.BaseServlet.commitTransaction(BaseServlet.java:268)
	at com.arsdigita.web.BaseServlet.redirect(BaseServlet.java:300)
	at com.arsdigita.web.BaseServlet.internalService(BaseServlet.java:157)
	at com.arsdigita.web.BaseServlet.doPost(BaseServlet.java:238)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:165)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:103)
	at
com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java(Compiled
Code))
	at com.caucho.server.http.Invocation.service(Invocation.java(Compiled Code))
	at com.caucho.server.http.CacheInvocation.service(CacheInvocation.java(Compiled
Code))
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:212)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:198)
	at com.arsdigita.web.BaseDispatcher.dispatch(BaseDispatcher.java:130)
	at com.arsdigita.web.DispatcherServlet.service(DispatcherServlet.java:136)
	at
com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java(Compiled
Code))
	at com.caucho.server.http.Invocation.service(Invocation.java(Compiled Code))
	at com.caucho.server.http.CacheInvocation.service(CacheInvocation.java(Compiled
Code))
	at com.caucho.server.http.HttpRequest.handleRequest(HttpRequest.java(Compiled
Code))
	at com.caucho.server.http.HttpRequest.handleConnection(HttpRequest.java:163)
	at com.caucho.server.TcpConnection.run(TcpConnection.java:137)
	at java.lang.Thread.run(Thread.java:512)


-*-*-*- Section: Request summary -*-*-*-
Context path: 
Request URI: /ccm/articles/admin/item.jsp
Query string: null
Method: POST
Remote user: null

-*-*-*- Section: System properties -*-*-*-
file.encoding: UTF-8
file.encoding.pkg: sun.io
file.separator: /
invokedviajava: 
java.assistive: ON
java.awt.fonts: 
java.awt.graphicsenv: sun.awt.X11GraphicsEnvironment
java.awt.printerjob: sun.awt.motif.PSPrinterJob
java.class.path:
/home/boston/jorris/dev/lib/classes12.zip:/home/boston/jorris/dev/lib/junit.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/resin.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jdbc2_0-stdext.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jta-spec1_0_1.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jndi.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/dom.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/sax.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jaxp.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jmx.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/webutil.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jdbc-mysql.jar:/opt/IBMJava2-131/lib/tools.jar:/opt/IBMJava2-131/jre/lib/rt.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jsdk23.jar
java.class.version: 46.0
java.compiler: jitc
java.ext.dirs: /opt/IBMJava2-131/jre/lib/ext
java.fullversion: J2RE 1.3.1 IBM build cxia32131-20020410 (JIT enabled: jitc)
java.home: /opt/IBMJava2-131/jre
java.io.tmpdir: /tmp
java.library.path:
/opt/IBMJava2-131/jre/bin:/opt/IBMJava2-131/jre/bin/classic:/product/9.2.0.1/lib:/product/9.2.0.1/ctx/lib:/product/9.2.0.1/JRE/lib/i386/native_threads:/lib:/usr/lib:libexec:/usr/lib
java.naming.factory.initial: com.caucho.naming.InitialContextFactoryImpl
java.naming.factory.url.pkgs: com.caucho.naming
java.runtime.name: Java(TM) 2 Runtime Environment, Standard Edition
java.runtime.version: 1.3.1
java.specification.name: Java Platform API Specification
java.specification.vendor: Sun Microsystems Inc.
java.specification.version: 1.3
java.vendor: IBM Corporation
java.vendor.url: http://www.ibm.com/
java.vendor.url.bug: 
java.version: 1.3.1
java.vm.info: J2RE 1.3.1 IBM build cxia32131-20020410 (JIT enabled: jitc)
java.vm.name: Classic VM
java.vm.specification.name: Java Virtual Machine Specification
java.vm.specification.vendor: Sun Microsystems Inc.
java.vm.specification.version: 1.0
java.vm.vendor: IBM Corporation
java.vm.version: 1.3.1
javax.xml.parsers.DocumentBuilderFactory:
org.apache.xerces.jaxp.DocumentBuilderFactoryImpl
javax.xml.parsers.SAXParserFactory: org.apache.xerces.jaxp.SAXParserFactoryImpl
javax.xml.transform.TransformerFactory:
org.apache.xalan.processor.TransformerFactoryImpl
line.separator: 

org.xml.sax.driver: org.apache.xerces.parsers.SAXParser
os.arch: x86
os.name: Linux
os.version: 2.4.18-27.8.0
path.separator: :
PreferredXSLTTransformer: XALAN
resin.home: /home/boston/jorris/webserver/resin-2.1.4
sun.boot.class.path:
/opt/IBMJava2-131/jre/lib/rt.jar:/opt/IBMJava2-131/jre/lib/i18n.jar:/opt/IBMJava2-131/jre/classes
sun.boot.library.path: /opt/IBMJava2-131/jre/bin
sun.io.unicode.encoding: UnicodeLittle
user.dir: /home/boston/jorris/webserver/resin-2.1.4
user.home: /home/boston/jorris
user.language: en
user.name: jorris
user.region: US
user.timezone: America/New_York
vendor: Apache Software Foundation
vendor-url: http://xml.apache.org/xalan
version: 2.1.0
-*-*-*-*-*- End Error Report -*-*-*-*-*-
Comment 1 Jon Orris 2003-05-20 10:39:15 EDT
Marked as high priority & re-assigned to Archit, as it is a blocking issue for
tests.

Note You need to log in before you can comment on or make changes to this bug.